Anyone able to help with this?  I've got a working 12.04 LTS (Lubuntu) with tt-rss, ipsec (openswan) and a couple of other things on it.

In doing a dist upgrade to 14.04 I can pretty much get everything going but the IPSEC VPN.

The only error I can see in my pluto.log is:
ERROR: netlink XFRM_MSG_DELPOLICY response for flow eroute_connection delete included errno 2: No such file or directory

But there may be something else in another log I can't see.
Any pointers?  Should I can the install and redo it?